<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" id="Definitions_0qct3wv" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Modeler" exporterVersion="3.7.1">
  <bpmn:collaboration id="Collaboration_0f8ja7e">
    <bpmn:participant id="Participant_0taagnd" name="Processo de Planejamento da Release" processRef="Process_1l9962u" />
  </bpmn:collaboration>
  <bpmn:process id="Process_1l9962u" isExecutable="true">
    <bpmn:laneSet id="LaneSet_0tevye3">
      <bpmn:lane id="Lane_0s8lm6e" name="Time GOVBR-DS">
        <bpmn:flowNodeRef>Event_1ufqi8f</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_0h5zzse</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0b1m247</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1ctp36u</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_029oo1k</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_11eupl5</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0frj817</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1fi3sln</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1335im7</bpmn:flowNodeRef>
      </bpmn:lane>
    </bpmn:laneSet>
    <bpmn:startEvent id="Event_1ufqi8f" name="Issue preparada para atendimento">
      <bpmn:outgoing>Flow_1jctayb</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:endEvent id="Event_0h5zzse" name="Backlogs da release preparados">
      <bpmn:incoming>Flow_1iegjk7</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:dataStoreReference id="DataStoreReference_0skf2y4" name="Repositório de issues&#10;[PREPARADA]" />
    <bpmn:task id="Activity_0b1m247" name="Definir objetivo da release">
      <bpmn:incoming>Flow_1q56np6</bpmn:incoming>
      <bpmn:outgoing>Flow_1n4ntay</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1ctp36u" name="Definir MVP da release">
      <bpmn:incoming>Flow_1n4ntay</bpmn:incoming>
      <bpmn:outgoing>Flow_1vl4p3i</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_029oo1k" name="Definir backlogs">
      <bpmn:incoming>Flow_1vl4p3i</bpmn:incoming>
      <bpmn:outgoing>Flow_1noi4u6</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_11eupl5" name="Escolher issues para atendimento">
      <bpmn:incoming>Flow_1jctayb</bpmn:incoming>
      <bpmn:outgoing>Flow_1q56np6</bpmn:outgoing>
      <bpmn:property id="Property_186arti" name="__targetRef_placeholder" />
      <bpmn:dataInputAssociation id="DataInputAssociation_1tb3ila">
        <bpmn:sourceRef>DataStoreReference_0skf2y4</bpmn:sourceRef>
        <bpmn:targetRef>Property_186arti</bpmn:targetRef>
      </bpmn:dataInputAssociation>
      <bpmn:dataOutputAssociation id="DataOutputAssociation_0tfj29o">
        <bpmn:targetRef>DataStoreReference_15nxmpq</bpmn:targetRef>
      </bpmn:dataOutputAssociation>
    </bpmn:task>
    <bpmn:task id="Activity_0frj817" name="Estimar esforço">
      <bpmn:incoming>Flow_1f839o8</bpmn:incoming>
      <bpmn:outgoing>Flow_01miatp</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1fi3sln" name="Definir quantidade de sprints (prazo)">
      <bpmn:incoming>Flow_01miatp</bpmn:incoming>
      <bpmn:outgoing>Flow_1iegjk7</bpmn:outgoing>
    </bpmn:task>
    <bpmn:dataStoreReference id="DataStoreReference_0dhxb8p" name="Repositório de backlogs da release&#10;[ABERTO]" />
    <bpmn:subProcess id="Activity_1335im7" name="Formalização da demanda">
      <bpmn:incoming>Flow_1noi4u6</bpmn:incoming>
      <bpmn:outgoing>Flow_1f839o8</bpmn:outgoing>
      <bpmn:dataOutputAssociation id="DataOutputAssociation_1ma6y8a">
        <bpmn:targetRef>DataStoreReference_0dhxb8p</bpmn:targetRef>
      </bpmn:dataOutputAssociation>
    </bpmn:subProcess>
    <bpmn:sequenceFlow id="Flow_1noi4u6" sourceRef="Activity_029oo1k" targetRef="Activity_1335im7" />
    <bpmn:sequenceFlow id="Flow_1vl4p3i" sourceRef="Activity_1ctp36u" targetRef="Activity_029oo1k" />
    <bpmn:sequenceFlow id="Flow_1n4ntay" sourceRef="Activity_0b1m247" targetRef="Activity_1ctp36u" />
    <bpmn:sequenceFlow id="Flow_1q56np6" sourceRef="Activity_11eupl5" targetRef="Activity_0b1m247" />
    <bpmn:sequenceFlow id="Flow_1jctayb" sourceRef="Event_1ufqi8f" targetRef="Activity_11eupl5" />
    <bpmn:sequenceFlow id="Flow_1f839o8" sourceRef="Activity_1335im7" targetRef="Activity_0frj817" />
    <bpmn:sequenceFlow id="Flow_01miatp" sourceRef="Activity_0frj817" targetRef="Activity_1fi3sln" />
    <bpmn:sequenceFlow id="Flow_1iegjk7" sourceRef="Activity_1fi3sln" targetRef="Event_0h5zzse" />
    <bpmn:dataStoreReference id="DataStoreReference_15nxmpq" name="Repositório de issues&#10;[EM ATENDIMENTO]" />
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_0f8ja7e">
      <bpmndi:BPMNShape id="Participant_0taagnd_di" bpmnElement="Participant_0taagnd" isHorizontal="true">
        <dc:Bounds x="190" y="80" width="1488" height="330" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0s8lm6e_di" bpmnElement="Lane_0s8lm6e" isHorizontal="true">
        <dc:Bounds x="220" y="80" width="1458" height="330" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_1iegjk7_di" bpmnElement="Flow_1iegjk7">
        <di:waypoint x="1480" y="180" />
        <di:waypoint x="1542" y="180" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_01miatp_di" bpmnElement="Flow_01miatp">
        <di:waypoint x="1320" y="180" />
        <di:waypoint x="1380" y="180" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1f839o8_di" bpmnElement="Flow_1f839o8">
        <di:waypoint x="1160" y="180" />
        <di:waypoint x="1220" y="180" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1jctayb_di" bpmnElement="Flow_1jctayb">
        <di:waypoint x="348" y="180" />
        <di:waypoint x="400" y="180" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1q56np6_di" bpmnElement="Flow_1q56np6">
        <di:waypoint x="500" y="180" />
        <di:waypoint x="570" y="180" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1n4ntay_di" bpmnElement="Flow_1n4ntay">
        <di:waypoint x="670" y="180" />
        <di:waypoint x="740" y="180" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1vl4p3i_di" bpmnElement="Flow_1vl4p3i">
        <di:waypoint x="840" y="180" />
        <di:waypoint x="900" y="180" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1noi4u6_di" bpmnElement="Flow_1noi4u6">
        <di:waypoint x="1000" y="180" />
        <di:waypoint x="1060" y="180" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Event_1ufqi8f_di" bpmnElement="Event_1ufqi8f">
        <dc:Bounds x="312" y="162" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="288" y="205" width="86" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0h5zzse_di" bpmnElement="Event_0h5zzse">
        <dc:Bounds x="1542" y="162" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1531" y="205" width="60" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_0skf2y4_di" bpmnElement="DataStoreReference_0skf2y4">
        <dc:Bounds x="425" y="275" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="413" y="332" width="74" height="40" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0b1m247_di" bpmnElement="Activity_0b1m247">
        <dc:Bounds x="570" y="140" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1ctp36u_di" bpmnElement="Activity_1ctp36u">
        <dc:Bounds x="740" y="140" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_029oo1k_di" bpmnElement="Activity_029oo1k">
        <dc:Bounds x="900" y="140" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_07de8jd_di" bpmnElement="Activity_11eupl5">
        <dc:Bounds x="400" y="140" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0frj817_di" bpmnElement="Activity_0frj817">
        <dc:Bounds x="1220" y="140" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1fi3sln_di" bpmnElement="Activity_1fi3sln">
        <dc:Bounds x="1380" y="140" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_0dhxb8p_di" bpmnElement="DataStoreReference_0dhxb8p">
        <dc:Bounds x="1085" y="275" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1075" y="332" width="71" height="53" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_188pu54_di" bpmnElement="Activity_1335im7">
        <dc:Bounds x="1060" y="140" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="DataStoreReference_15nxmpq_di" bpmnElement="DataStoreReference_15nxmpq">
        <dc:Bounds x="595" y="275" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="579" y="332" width="82" height="53" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="DataInputAssociation_1tb3ila_di" bpmnElement="DataInputAssociation_1tb3ila">
        <di:waypoint x="450" y="275" />
        <di:waypoint x="450" y="220" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataOutputAssociation_0tfj29o_di" bpmnElement="DataOutputAssociation_0tfj29o">
        <di:waypoint x="498" y="215" />
        <di:waypoint x="595" y="285" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="DataOutputAssociation_1ma6y8a_di" bpmnElement="DataOutputAssociation_1ma6y8a">
        <di:waypoint x="1110" y="220" />
        <di:waypoint x="1110" y="275" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
